#pragma once
#include "SymbolController.h"
#include "mof/InputReceiver.h"

namespace et{
	class InputSymbolController : public SymbolController
	{
		mof::InputReceiver* m_pInput;
		virtual void move(Symbol* pSymbol);
	public:
		InputSymbolController(mof::InputReceiver* pInput);
		virtual ~InputSymbolController(void);
		
	};


}